

/*====================================================
////id |  link_area
====================================================*/
#kosodate {
  background: var(--color_5);
}
.kosodate-bg-wrapper::before {
  filter: brightness(0) invert(10);
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .hataraku-item-wrapper {
    max-width: 470px;
  }
}

@media (hover: hover) {}

/*====================================================
////id |  other
====================================================*/
#other {
  background: var(--color_5);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}

.footer_contact-bg-wrapper::before {
  filter: none;
}